runCommand -package:wai-app-static -package:libmpd -package:pandoc-plot -package:beam-migrate -package:xmonad-contrib is:exact package:cabal-install